SPLASH 1.3.0. verfügbar

von Dennis

Mit dem Update wird die Kompatibilität zu Contao 4.7 wiederhergestellt. Gleichzeitig wird der Support für Contao 4.6 eingestellt. Das Update steht im Club-Bereich zur Verfügung.

Hinweis: Im Mai 2019 werden wir den Support für Contao 3.5 einstellen und ausschließlich für Contao 4.4 und die neueste Version optimieren.

Zurück

Einen Kommentar schreiben

Bitte rechnen Sie 1 plus 9.

Immer auf dem Laufenden bleiben

Für den Newsletter anmelden

Der Newsletter erscheint 1x im Monat